local dp = natural_habitat.dupes;

dp.sand = m7a.item({"default:sand", "mcl_core:sand"});
dp.clay = m7a.item({"default:clay", "mcl_core:clay"});

dp.snow = m7a.item({"default:snow", "mcl_core:snow"});

dp.water_source  = m7a.item({"default:water_source",  "mcl_core:water_source"});
dp.water_flowing = m7a.item({"default:water_flowing", "mcl_core:water_flowing"});

dp.soil              = m7a.item({"default:dirt",            "mcl_core:dirt"});
dp.soil_with_grass   = m7a.item({"default:dirt_with_grass", "mcl_core:dirt_with_grass"});
dp.podzol            = m7a.item({"mcl_core:podzol"});
dp.permafrost        = m7a.item({"default:permafrost_with_stones"});
dp.rainforest_litter = m7a.item({"default:dirt_with_rainforest_litter"});

dp.stone        = m7a.item({"default:stone", "mcl_core:stone"});
dp.stone_smooth = m7a.item({"mcl_core:stone_smooth"});
dp.stone_bricks = m7a.item({"default:stonebrick", "mcl_core:stonebrick"});

dp.stone_deep        = m7a.item({"mcl_deepslate:deepslate"});
dp.stone_deep_smooth = m7a.item({"mcl_deepslate:deepslate_polished"});
dp.stone_deep_bricks = m7a.item({"mcl_deepslate:deepslate_bricks"});

dp.cobble       = m7a.item({"default:cobble", "mcl_core:cobble"});
dp.cobble_stair = m7a.item({"stairs:stair_cobble", "mcl_stairs:stair_cobble"});
dp.cobble_deep  = m7a.item({"mcl_deepslate:deepslate_cobbled"});

dp.mossycobble      = m7a.item({"default:mossycobble", "mcl_core:mossycobble"});
dp.mossycobble_deep = m7a.item({});


dp.netherrack = m7a.item({"mcl_nether:netherrack"});

